This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1313166 - rhscon-2-rhel-7 branch required for package graphite-web in dist-git
rhscon-2-rhel-7 branch required for package graphite-web in dist-git
Status: CLOSED NOTABUG
Product: Red Hat Storage Console
Classification: Red Hat
Component: build (Show other bugs)
2
Unspecified Unspecified
unspecified Severity high
: ---
: 2
Assigned To: Nishanth Thomas
sds-qe-bugs
:
Depends On: 1285386
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 01:54 EST by Timothy Asir
Modified: 2016-03-10 04:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1285386
: 1313168 (view as bug list)
Environment:
Last Closed: 2016-03-10 04:15:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Asir 2016-03-01 01:54:47 EST
graphite-web package is a dependency for rhscon-core

http://pkgs.devel.redhat.com/cgit/rpms/graphite-web
Comment 2 Nishanth Thomas 2016-03-10 04:15:18 EST
Tracked with RT ticket 394116

Note You need to log in before you can comment on or make changes to this bug.